EGF Installation

From Eclipsepedia

Jump to: navigation, search

EGF 0.2.3

  • Installation:
  1. Prerequisite: installation of Eclipse 3.5.1 or Eclipse 3.5.2, including EMF and Jet
  2. Download EGF 0.2.3
  3. Unzip EGF in the dropins directory
  • Tutorials:
  1. Help, EGF Guide, section Tutorials
  2. Wiki Tutorial


Previous versionsEGF 0.2.2, EGF 0.2.1, EGF 0.2.0, EGF 0.1.0